随性009
随性009
  • 发布:2024-03-05 14:10
  • 更新:2024-03-05 14:32
  • 阅读:122

【报Bug】iOS打包,构建工具sdk版本升级问题

分类:uni-app

产品分类: uniapp/App

PC开发环境操作系统: Windows

PC开发环境操作系统版本号: win 10

HBuilderX类型: Alpha

HBuilderX版本号: 4.0

手机系统: iOS

手机系统版本号: iOS 17

手机厂商: 苹果

手机机型: 苹果13

页面类型: vue

vue版本: vue3

打包方式: 云端

项目创建方式: HBuilderX

操作步骤:

打IOS包提交审核

预期结果:

正常审核

实际结果:

被警告

bug描述:

翻译如下:
你好啊
我们注意到以下应用程序的近期交付存在一个或多个问题:
虽然传送成功,但您可能希望在下次传送时更正下列问题。更正问题后,请将新的二进制文件上传到App Store Connect。

ITMS-90725:SDK版本问题——他的应用程序是用iOS 16.4 SDK开发的。从2024年4月29日开始,所有iOS和iPad应用程序必须使用iOS 17 SDK或更高版本构建,并包含在Xcode 15或更高版本中,才能上传到App Store Connect或提交分发。

苹果开发者关系

2024-03-05 14:10 负责人:无 分享
已邀请:
iOSDeveloper

iOSDeveloper - 专注于iOS相关领域。联系QQ:752562065

查看公告:https://ask.dcloud.net.cn/article/40963

要回复问题请先登录注册